/* ---- Place your custom styles below ---- */

#header-nav {
	float:left;
	text-align:center;
	width:100%;
	background-color:#dc201d;
}

#nav {
	display:inline-block;
	width:auto;
	margin-right:auto;
	margin-left:auto;
	float:none;
}

a img {
	transition-duration:0s;
}

ul.sub-menu li {
	text-align:left;
}

#nav li a:hover, #nav li:hover a, #nav ul, ul.tabs-nav li a.active {
	border-bottom-color:#fff;
	color:#FFF;
}

#nav li a {
	border-top-width:0px;
	border-bottom: 1px solid transparent;
}

#nav li.current_page_item a, #nav li.current-menu-ancestor a, #nav li.current-menu-item a, .portfolio-item:hover a.portfolio-meta, .portfolio-item a.portfolio-meta:hover, .plan.featured {
	color:#FFF;
	border-bottom: 1px solid #fff;
}

#nav li a:hover, #nav li:hover a {
	color:#fff;
}

#logo {
	margin-bottom:0;
	margin-top:0;
}

#subheader.front-3 {
	padding:0
}

#cadre_descriptif_home {
	width:100%;
	float:left;
}

#cadre_descriptif_home p.puce {
	float:left;
	width:10%;
	color:#dd201d;
}

#cadre_descriptif_home p.descriptif span {
	font-weight:bold;
}

#cadre_descriptif_home p.descriptif {
	float:left;
	width:90%;
}